Subject: Summary -- problems during GAMESS optimization

From: Jinsong Zhao <[email-masked]>
Date: Mon, 14 Apr 2003 14:10:16 +0800 (CST)

Dear all,

On 23 March 2003, I posted my first question on this
list:

=====
I have encountered difficulties during my GAMESS
geometry optimization. The molecule that I hope to
optimize is acetylcholine, which has one positive
charge. After about one and half hour, I get the
following message in the GAMESS outfile. How should I
do in the next? Thank you very much in advance!

***** Failure to locate stationary point, too many
steps taken *****
Updated Hessian, geometry, and vectors will be punched
for restart
**** The geometry search is not converged! **** 
=====

> From then, I receive many kind replies to this
question. I can't paste all of this email here.
However, I give a summary here:

=====
The first and simple way is give a large NSTEP in
$STATPT group like this:
$STATPT NSTEP= 200 OPTTOL= 0.001 $END

The second way is to extract the coordinates from the
punch file (*.dat) or output file (*.log) with lowest
energy, and insert this coordinates to input file and
replace the original coordinates, and restart it
normally. Please note, if in the $CONTROL group of the
input file, COORD is not given as UNIQUE, change it to
UNIQUE.

The third way, it's useful for a big system, with a
big basis and higher level, is to reuse the $VEC
and/or $GRAD group in the punch file (*.dat). Change
the $GUESS group to $GUESS GUESS= MOREAD NORB= 40 $END
where NORB is the number of orbitals to be read in the
$VEC group. Thus the input file like this:

 $CONTRL UNITS=ANGS COORD=CART RUNTYP=OPTIMIZE
SCFTYP=RHF 
 ICHARG= 1 MULT= 1 $END
 $GUESS GUESS= MOREAD NORB= 40 $END
 $SYSTEM MEMORY= 3000000 $END
 $BASIS GBASIS=STO NGAUSS=3  POLAR=POPLE  $END
 $STATPT NSTEP= 50 OPTTOL= 0.001 $END

 $DATA
 ...
 $END
 $VEC
 ...
 $END
 $GRAD
 ...
 $END

Please note that the $GRAD group is read automatically
if it is presented. So it also could be reused in the
first two way.

And Molden, a software recommended by Carlos Silva
López is useful to visualize the output of GAMESS.
Here is the URL:
http://www.cmbi.kun.nl/~schaft/molden/molden.html 

Any comments and/or suggestions to this summary will
be greatly appreciated.

At last, I wish to express my honest appreciation to
Markus Dittrich, Carlos Silva López, Ernst
Schumacher, Eike Huebner, Rudolf Herrmann, Henrik
Nilsson. Thank you very much for your patience and
kindly help.

Best regards
Jinsong Zhao

=====
(Mr.) Jinsong Zhao
Ph.D. Candidate
School of the Environment
Nanjing University
No.22 Hankou Road, Najing 210093
P.R. China
E-mail: [email-masked]

_________________________________________________________
Do You Yahoo!? 
雅虎通网络KTV, 随时随地免费卡拉OK~~
http://rd.yahoo.com/mail_cn/tag/?http://cn.messenger.yahoo.com//chat/index.html